features:
  primary:
    - name: "Single-level Epics now available in Premium!"
      available_in: [premium]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/group/epics/'
      image_url: /images/12_8/premium-epics.png
      reporter: kokeefe
      stage: plan
      categories:
        - "Epics"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/37081'
      description: |
        To support our users who are planning larger collections of related work and manage them across multiple milestones, sprints, and iterations for their teams, we are releasing single-level Epics for our Premium customers!

        Spin up an Epic, create and add associated issues, set start and due dates, and organize it quickly with our drag-and-drop Epic Tree.
